Subject: Resignation Letter
From: Rahul Pal <[email-masked]>
To: Shefali Magan <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, admin <[email-masked]>
Date: Tue, 9 Feb 2016 10:01:32 +0530 (IST)

To 
The HR 
Live Salesman 
A-72 Sector -2 Noida 

Sub:- Resign ation Letter ( 30 day notice) 

Dear Madam 

This is to inform you that I would like to resign from the post of Customer Service Executive. 

I hope you will accept my resign ation and relieve me from the service. I would also request you to process my FnF as soon as possible as I need my document and experience letter for future reference. 

Thanking you for all your support and I wish Live Salesman success in future. I will always cherish the time I spent over here. 

Thanks & Regards 
Rahul Pal